25. November 2017, 06:40:43
SMFPortal.de

Autor Thema: SMF 2.0 ist da  (Gelesen 2691 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

12. Juni 2011, 00:01:09
Gelesen 2691 mal

feline

Gast
Es gibt zwar noch keine offizielle Ankündigung .. aber im download Bereich ist SMF 2.0 schon vorhanden ...

12. Juni 2011, 00:24:15
Antwort #1

Parmaster

Administration
Tatsächlich!

Das man das noch erleben darf!  ;) :!.!:
Eine digitale Welt zur Neugestaltung des menschlichen Daseins

12. Juni 2011, 01:54:31
Antwort #2

stingrays


Zitat
Simple Machines Forum Team is proud to announce the release of the long awaited SMF 2.0 Final version to the public.


Da bin ich aber mal gespannt.    :)
Grüße

stingrays

12. Juni 2011, 05:49:55
Antwort #3

Ferrika

Gast
Die Ankündigung ist auch da: http://www.simplemachines.org/community/index.php?topic=437328.0

Edit: Wieder janz doll.... Die Sprachdateien liegen zwar unter 2.0 vor, im Kopf steht aber noch 2.0 RC5, so daß die beim Upgrade nicht erkannt werden und eine Fehlermeldung und ne Schleife hervorrufen, wenn man auf "scip" klickt. Sehr schön.
« Letzte Änderung: 12. Juni 2011, 09:08:49 von Ferrika »

12. Juni 2011, 10:16:19
Antwort #4

Dummbock


Zitat
Wieder janz doll.... Die Sprachdateien liegen zwar unter 2.0 vor, im Kopf steht aber noch 2.0 RC5

Stimmt! Trotzdem lief das Upgrade und die Installation meiner mods diesmal ohne Probleme.

LG Manni

12. Juni 2011, 10:48:05
Antwort #5

BSG


Die Sprachdateien liegen zwar unter 2.0 vor, im Kopf steht aber noch 2.0 RC5, so daß die beim Upgrade nicht erkannt werden

Soll man jetzt überall das "RC5" manuell herauslöschen?

12. Juni 2011, 10:54:53
Antwort #6

filou


Dann warte ich lieber mal auf die richtigen Sprachdateien, bevor mein Blutdruck wieder steigt. Wir haben so lange gewartet, dann kommts darauf auch nicht mehr an ;)

12. Juni 2011, 11:11:37
Antwort #7

Ruediger

Administration
Irgendwie hatte ich das Gefühl das es sich hier nur um eine RC5 handelt an der vielleicht einige Bugs behoben wurden.
Die Sprachfiles weisen auch kaum Änderung aus ... zudem stehen die noch auf RC5 .....

Letztlich lief auch die RC5 recht stabil.

12. Juni 2011, 13:26:10
Antwort #8

Shadow


Hallo,

ich hab ja 2.0 RC5 schon drauf, was muss ich da jetzt installieren ?
Das small Update ?

Oder muss ich alles wieder neu erstellen ? Heisst Fullversion.

Oh frage fast selbst beantwortet.

Zitat:
Older versions and newer versions of SMF cannot be installed in the same Postgres database. Please use a different database for the new installation, or, if possible, upgrade the old installation to SMF 2.0 Gold.
Zitat Ende

Gruß

Markus
« Letzte Änderung: 12. Juni 2011, 13:28:46 von Shadow »
Leider nur 3 Zeilen...
Kennt sich mit Internet und PC seit 1983 aus

12. Juni 2011, 14:11:06
Antwort #9

Ruediger

Administration
Small update reicht bei RC5 völlig aus  ;)

12. Juni 2011, 16:14:02
Antwort #10

Shadow


Hi,

hat alles funktioniert   :!.!:

Sprachdatei wird sicherlich auchnochmal überarbeitet in Bezug des RC5.

Gruß

Markus
Leider nur 3 Zeilen...
Kennt sich mit Internet und PC seit 1983 aus

12. Juni 2011, 16:53:59
Antwort #11

Shadow


Hallo,

in Bezug der Sprachdateien ist doch folgendes möglich.

Mit einem Programm z.B Notepad++ in Dateien suchen und ersetzten "Version: 2.0 RC5" in "Version: 2.0"

Betrifft Hauptsächlich die Themes Dateien.

Hab ich mal getestet, bei mir steht jetzt überall 2.0.

Sollte es Änderungen in Bezug der Sprachdateien geben kann man sie ja noch überschreiben.

Funktioniert jedenfalls alles einwandfrei.

Gruß

Markus
Leider nur 3 Zeilen...
Kennt sich mit Internet und PC seit 1983 aus

12. Juni 2011, 18:24:53
Antwort #12

feline

Gast
Zur Zeit kann man noch keine Sprachdateien installieren .. da kommt nur 'No files could be found.'

16. Juni 2011, 22:02:46
Antwort #13

c23_Mike


Hi there!

Bin ich froh noch nicht upgedated zu haben ... gibt ja noch Probs wie man sieht. Bisserl abwarten wird helfen.
So long, Andreas Kölner
Obmann Verein "c23 Computer, Gaming & more"
http://www.c23.at

17. Juni 2011, 19:58:23
Antwort #14

Jtag


Ich habe SMF 2.0 lokal und mit den dazu gehörigem deutschen Sprachpaket installiert. Lief so weit gut. Nur werden die Umlaute nicht richtig angezeigt. Wird wohl an dem 2.0 RC5 in den Theme Dateien liegen.

 

Internes

Nutzungsbedingungen Impressum

Wissenswertes

Hilfe Knowledge Base

Nützliches

Downloads Kleinanzeigen Socialmedia